.link-bar {
  position: relative;
  z-index: 100; }
  .link-bar.mb-0 {
    margin-bottom: 0; }

.section-transition .left-bg,
.section-transition .right-bg {
  background-repeat: no-repeat;
  background-position: 50%;
  position: absolute;
  left: 50%; }

.section-transition .left-bg {
  background-image: url("/images/transition/hero/left-bg.svg");
  width: 380px;
  height: 266px;
  bottom: -93px;
  transform: translate(-440px); }

.section-transition .right-bg {
  background-image: url("/images/transition/hero/right-bg.svg");
  width: 472px;
  height: 308px;
  top: -140px;
  transform: translate(28px); }

.section-transition .hero {
  position: relative;
  overflow: hidden;
  color: #fff;
  background-color: #d92032;
  box-shadow: inset 0px -30px 30px -30px rgba(0, 0, 0, 0.3);
  min-height: 690px;
  text-align: center;
  padding-top: 47px;
  padding-bottom: 50px; }

.section-transition .hero__h1 {
  max-width: 100%;
  margin-bottom: 30px;
  display: block;
  padding-right: 20px;
  padding-left: 20px;
  margin-left: auto;
  margin-right: auto; }

.section-transition .hero__products {
  font-size: 0;
  text-align: center;
  display: inline-block; }

.section-transition .hero__product {
  display: inline-block;
  width: 340px;
  height: 374px;
  margin-left: 10px;
  margin-right: 10px; }
  .section-transition .hero__product button {
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 16px; }

.section-transition .hero__product-name {
  color: #fff;
  font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 28px;
  margin-bottom: 17px;
  display: inline-block; }

.section-transition .hero__product--ultimate .hero__product-packshot {
  background-image: url("/images/transition/hero/pack-ultimate.png"); }

.section-transition .hero__product--ultra-dry .hero__product-packshot {
  background-image: url("/images/transition/hero/pack-ultra-dry.png"); }

.section-transition .hero__product--essentials .hero__product-packshot {
  background-image: url("/images/transition/hero/pack-essentials.png"); }

.section-transition .range-badge {
  display: inline-block;
  font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 20px;
  color: #fff;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  text-transform: uppercase;
  position: relative;
  z-index: 10;
  text-transform: uppercase; }
  .section-transition .range-badge:before, .section-transition .range-badge:after {
    content: '';
    display: block;
    position: absolute; }
  .section-transition .range-badge:before {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
  .section-transition .range-badge:after {
    top: 3px;
    right: 3px;
    bottom: 3px;
    left: 3px; }
  .section-transition .range-badge span {
    position: relative;
    z-index: 20;
    padding: 6px 20px;
    display: inline-block; }

.section-transition .range-badge--round {
  border-radius: 100px;
  font-size: 16px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3); }
  .section-transition .range-badge--round:before, .section-transition .range-badge--round:after {
    border-radius: 100px; }
  .section-transition .range-badge--round span {
    padding: 14px 32px; }
    .section-transition .range-badge--round span.slim {
      padding: 7px 16px; }
  .section-transition .range-badge--round i.fa {
    margin-left: 5px;
    font-size: 13px; }

.section-transition .range-badge--gold:before {
  background: linear-gradient(to right, #d9a85c 15%, #edd587 30%, #e0b267 45%, #c58c3f 100%); }

.section-transition .range-badge--gold:after {
  background: linear-gradient(to right, #c88f42 0%, #ddab6c 100%); }

.section-transition .range-badge--grey:before {
  background: linear-gradient(to right, #b8c4cc 15%, #f1eeed 30%, #a3b4c0 45%, #88a0af 100%); }

.section-transition .range-badge--grey:after {
  background: linear-gradient(to right, #859ead 0%, #d5dbe0 100%); }

.section-transition .range-badge--pink:before {
  background: linear-gradient(to right, #f631a8 15%, #f664bd 30%, #ed0090 45%, #e2028a 100%); }

.section-transition .range-badge--pink:after {
  background: linear-gradient(to right, #ed0090 0%, #fb4fb7 100%); }

.section-transition .range-badge--blue:before {
  background: linear-gradient(to right, #3cc3ef 15%, #62c7f1 30%, #26abe3 45%, #0f9eda 100%); }

.section-transition .range-badge--blue:after {
  background: linear-gradient(to right, #26abe3 0%, #44bff2 100%); }

.section-transition .range-badge--red:before {
  background: linear-gradient(to right, #ec4555 15%, #ff7784 30%, #e8394b 45%, #c21829 100%); }

.section-transition .range-badge--red:after {
  background: linear-gradient(to right, #d92032 0%, #f42c40 100%); }

.section-transition .range-badge--green-gold:before {
  background: linear-gradient(to right, #d9a85c 15%, #edd587 30%, #e0b267 45%, #c58c3f 100%); }

.section-transition .range-badge--green-gold:after {
  background: linear-gradient(to right, #2FB7AF 0%, #7CCFC9 100%); }

.section-transition .range-badge__clip {
  display: block;
  position: relative;
  z-index: 19;
  width: 270px;
  height: 270px;
  position: absolute;
  top: -163px;
  left: -94px;
  padding-top: 163px;
  padding-left: 94px;
  border-radius: 50%;
  overflow: hidden; }
  .section-transition .range-badge__clip .range-badge {
    height: 40px;
    width: 300px; }
  .section-transition .range-badge__clip .range-badge--round {
    box-shadow: none;
    height: 50px; }

.section-transition .features {
  position: relative;
  text-align: center;
  padding-top: 89px; }
  .section-transition .features .range-badge {
    margin-bottom: 23px; }

.section-transition .features__h1 {
  font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 50px;
  color: #333;
  margin-top: 0;
  margin-bottom: 20px; }

.section-transition .features__p {
  font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #333;
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 35px;
  padding-left: 15px;
  padding-right: 15px; }

.section-transition .features__products {
  background-repeat: no-repeat;
  width: 510px;
  height: 320px;
  margin: 0 auto 20px;
  max-width: 100%;
  background-size: 100%;
  background-position: 50% 50%; }

.section-transition .features__carousel {
  position: relative; }

.section-transition .features__icons {
  font-size: 0;
  margin-bottom: 10px; }

.section-transition .features__icon {
  display: inline-block;
  height: 130px;
  width: 130px;
  vertical-align: middle;
  position: relative;
  cursor: pointer; }
  .section-transition .features__icon:before {
    content: '';
    display: block;
    position: absolute;
    font-size: 16px;
    border-radius: 50%;
    height: 90px;
    width: 90px;
    top: 20px;
    left: 20px;
    transition: all 0.5s ease-in-out; }
  .section-transition .features__icon.active:before, .section-transition .features__icon:hover:before {
    height: 110px;
    width: 110px;
    top: 10px;
    left: 10px; }
  .section-transition .features__icon:nth-child(1) i {
    background-position: 0 0; }
  .section-transition .features__icon:nth-child(2) i {
    background-position: 0 -130px; }
  .section-transition .features__icon:nth-child(3) i {
    background-position: 0 -260px; }
  .section-transition .features__icon:nth-child(4) i {
    background-position: 0 -390px; }
  .section-transition .features__icon:nth-child(5) i {
    background-position: 0 -520px; }
  .section-transition .features__icon:nth-child(6) i {
    background-position: 0 -650px; }
  .section-transition .features__icon:nth-child(7) i {
    background-position: 0 -780px; }
  .section-transition .features__icon i {
    display: inline-block;
    height: 130px;
    width: 130px;
    position: relative; }

.section-transition .features__controls {
  position: relative;
  max-width: 620px;
  margin: 0 auto; }
  .section-transition .features__controls .prev,
  .section-transition .features__controls .next {
    position: absolute;
    top: 25px;
    border: 0;
    background: none;
    cursor: pointer;
    z-index: 100; }
    .section-transition .features__controls .prev i.fa,
    .section-transition .features__controls .next i.fa {
      font-size: 60px; }
  .section-transition .features__controls .prev {
    left: 0; }
  .section-transition .features__controls .next {
    right: 0; }

.section-transition .features__details {
  position: relative;
  max-width: 520px;
  margin: 0 auto 50px;
  padding-left: 40px;
  padding-right: 40px; }
  .section-transition .features__details strong {
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 22px;
    display: block;
    margin-bottom: 12px; }
  .section-transition .features__details p {
    font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: #333; }

.section-transition .features__detail {
  display: none;
  max-width: 80%;
  margin: 0 auto; }
  .section-transition .features__detail.active {
    display: block; }

.section-transition .features--ultimate {
  margin-top: -30px;
  background-color: #f9eddb;
  min-height: 984px;
  padding-top: 73px; }
  .section-transition .features--ultimate .features__products {
    background-image: url("/images/transition/features/products-ultimate.png"); }
  .section-transition .features--ultimate .features__icon i {
    background-image: url("/images/transition/features/icons-ultimate.png"); }
  .section-transition .features--ultimate .features__icon:before {
    background: linear-gradient(to right, #d9a85c 15%, #edd587 30%, #e0b267 45%, #c58c3f 100%); }
  .section-transition .features--ultimate .features__detail strong,
  .section-transition .features--ultimate .features__controls i.fa {
    color: #b6811f; }

.section-transition .features--ultra-dry {
  background-color: #e3e9ee;
  min-height: 1000px; }
  .section-transition .features--ultra-dry .features__products {
    background-image: url("/images/transition/features/products-ultra-dry.png"); }
  .section-transition .features--ultra-dry .features__icon i {
    background-image: url("/images/transition/features/icons-ultra-dry.png"); }
  .section-transition .features--ultra-dry .features__icon:before {
    background: url("/images/transition/features/icon-pink-blue.svg"); }
  .section-transition .features--ultra-dry .features__detail strong,
  .section-transition .features--ultra-dry .features__controls i.fa {
    color: #26abe3; }

.section-transition .features--essentials {
  background-color: #f0f0f0;
  min-height: 1000px; }
  .section-transition .features--essentials .features__products {
    background-image: url("/images/transition/features/products-essentials.png"); }
  .section-transition .features--essentials .features__icon i {
    background-image: url("/images/transition/features/icons-essentials.png"); }
  .section-transition .features--essentials .features__icon:before {
    background: linear-gradient(to right, #ec4555 15%, #ff7784 30%, #e8394b 45%, #c21829 100%); }
  .section-transition .features--essentials .features__detail strong,
  .section-transition .features--essentials .features__controls i.fa {
    color: #d92032; }

.nz.section-transition .features--ultra-dry .features__products {
  background-image: url("/images/transition/features/products-ultra-dry-nz.png"); }

.nz.section-transition .features--essentials .features__products {
  background-image: url("/images/transition/features/products-essentials-nz.png"); }

.section-transition .range-nav {
  background-color: #d92032;
  position: relative;
  min-height: 380px;
  padding-top: 40px;
  text-align: center; }
  .section-transition .range-nav:after {
    content: '';
    top: 100%;
    left: 50%;
    border-top: solid 20px #d92032;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
    border-spacing: initial;
    padding: 0px;
    position: absolute;
    margin-left: -20px;
    z-index: 100; }

.section-transition .range-nav__controls {
  display: block;
  width: 100%;
  max-width: 890px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 62px; }
  .section-transition .range-nav__controls .prev,
  .section-transition .range-nav__controls .next {
    position: absolute;
    top: 25px;
    border: 0;
    background: none;
    cursor: pointer;
    z-index: 100; }
    .section-transition .range-nav__controls .prev i.fa,
    .section-transition .range-nav__controls .next i.fa {
      font-size: 60px;
      color: #fff; }
  .section-transition .range-nav__controls .prev {
    left: 0; }
  .section-transition .range-nav__controls .next {
    right: 0; }

.section-transition .range-nav__kid {
  display: block;
  margin: 0 auto;
  border-radius: 80px; }

.section-transition .range-nav__h1 {
  font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 32px;
  color: #fff;
  text-align: center;
  margin-bottom: 13px; }

.section-transition .range-nav__bullets {
  max-width: 840px;
  width: 100%;
  margin: 0 auto;
  font-size: 0;
  background-image: url("/images/transition/range-nav/line.svg");
  background-size: 40px 2px;
  background-repeat: repeat-x;
  background-position: 0 35px;
  display: flex;
  justify-content: space-between; }

.section-transition .range-nav__bullet {
  display: inline-block;
  font-size: 0;
  color: #d92032;
  min-width: 16px;
  min-height: 16px;
  background-color: #fff;
  border-radius: 40px;
  border: 10px solid #d92032;
  box-sizing: content-box;
  width: 16px;
  height: 16px;
  margin-top: 17px;
  cursor: pointer; }
  .section-transition .range-nav__bullet.active {
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 22px;
    width: 140px;
    height: 50px;
    line-height: 50px;
    margin-top: 0; }

.section-transition .range {
  background-color: #fbfbfb;
  text-align: center;
  position: relative;
  padding-top: 71px;
  padding-bottom: 70px; }

.section-transition .range__stage {
  max-width: 1200px;
  margin: 0 auto; }

.section-transition .range__h1 {
  font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 46px;
  color: #333;
  margin-top: 0;
  margin-bottom: 8px; }
  .section-transition .range__h1 strong {
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 46px;
    color: #d92032; }

.section-transition .range__previously {
  font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 22px;
  color: #333;
  margin-top: 0;
  margin-bottom: 30px; }

.section-transition .range__brands {
  font-size: 0;
  text-align: center;
  display: inline-block; }

.section-transition .range__brand {
  display: inline-block;
  width: 340px;
  height: 520px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
  vertical-align: top; }

.section-transition .range__packshot {
  width: 340px;
  height: 240px;
  background: #eee;
  margin-bottom: 6px; }

.section-transition .range__brand-name {
  font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 28px;
  color: #333;
  margin-top: 0;
  margin-bottom: 16px; }

.section-transition .range__brand-info {
  font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #333;
  margin-top: 0;
  min-height: 56px; }

.section-transition .range__sizes {
  background-color: #eee;
  font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 18px;
  color: #333;
  display: inline-block;
  line-height: 60px;
  border-radius: 10px;
  padding-left: 20px;
  padding-right: 10px;
  margin-bottom: 18px;
  text-align: right; }
  .section-transition .range__sizes div {
    display: inline-block; }
  .section-transition .range__sizes span {
    background-color: #fff;
    color: #333;
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 18px;
    width: 40px;
    height: 40px;
    border-radius: 10px;
    line-height: 40px;
    display: inline-block;
    margin-left: 10px;
    text-align: center; }

.section-transition .range__buttons {
  width: 220px;
  margin: 0 auto; }
  .section-transition .range__buttons .buy-now {
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    background-color: #d92032;
    display: block;
    margin-bottom: 10px; }
  .section-transition .range__buttons .learn-more {
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #d92032;
    display: block; }

.section-transition .faqs {
  background-color: #f0f0f0;
  position: relative;
  padding-top: 73px;
  padding-bottom: 70px;
  padding-left: 10px;
  padding-right: 10px; }

.section-transition .faqs__h1,
.section-transition .faqs__h2 {
  color: #333;
  font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  display: block;
  max-width: 900px;
  margin: 0 auto 44px; }

.section-transition .faqs__h1 {
  font-size: 28px; }

.section-transition .faqs__h2 {
  font-size: 24px; }

.section-transition .faqs__item {
  border-top: 1px solid #aaa;
  max-width: 900px;
  margin: 0 auto;
  padding-top: 33px;
  padding-bottom: 40px; }

.section-transition .faqs__question {
  font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 20px;
  color: #d92032;
  margin-bottom: 11px; }

.section-transition .faqs__answer {
  font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 20px; }

.section-transition .faqs__table {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center; }
  .section-transition .faqs__table th,
  .section-transition .faqs__table td {
    padding: 5px 10px;
    border: 1px solid #ccc;
    text-align: center; }
  .section-transition .faqs__table th {
    background-color: #f0f0f0; }
  .section-transition .faqs__table td {
    background-color: #f9f9f9; }

.section-transition .faqs--collapse {
  background: #f7f7f7;
  padding-top: 60px;
  padding-bottom: 40px; }
  .section-transition .faqs--collapse .faqs__h1,
  .section-transition .faqs--collapse .faqs__h2 {
    margin-bottom: 30px; }
  .section-transition .faqs--collapse .faqs__h2 {
    font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal; }
  .section-transition .faqs--collapse .faqs__item {
    padding-top: 10px;
    border-top: 1px dotted #aaa; }
    .section-transition .faqs--collapse .faqs__item:last-child {
      border-bottom: 1px dotted #aaa;
      margin-bottom: 30px; }
  .section-transition .faqs--collapse .faqs__item {
    padding-bottom: 10px; }
  .section-transition .faqs--collapse .faqs__answer {
    font-size: 18px;
    padding-left: 30px;
    font-family: 'Huggies Omnes Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300; }
  .section-transition .faqs--collapse a.faqs__question {
    color: #333;
    display: block;
    padding-left: 30px;
    position: relative; }
    .section-transition .faqs--collapse a.faqs__question:before {
      content: '\f106';
      font-family: 'FontAwesome';
      position: absolute;
      left: 0;
      margin-top: -1rem;
      top: 50%;
      color: #d92032; }
    .section-transition .faqs--collapse a.faqs__question.collapsed:before {
      content: '\f107'; }

@media (min-width: 992px) {
  .section-transition .faqs {
    padding-left: 0;
    padding-right: 0; } }

.section-transition .switch {
  background-color: #fbfbfb;
  position: relative;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 60px; }
  .section-transition .switch .banner {
    background-color: #f8eddc;
    max-width: 1060px;
    display: block;
    margin: 0 auto;
    position: relative;
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow: hidden;
    padding: 0 15px; }
  .section-transition .switch h1 {
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 44px;
    color: #c38c46; }
    @media (min-width: 768px) {
      .section-transition .switch h1 {
        position: absolute;
        margin: 0;
        top: 40px;
        left: 0;
        right: 0; } }
    .section-transition .switch h1 span {
      font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
      font-weight: 500;
      font-size: 20px;
      color: #333;
      display: block;
      max-width: 700px;
      margin: 8px auto 0; }
  .section-transition .switch .top {
    margin-bottom: 44px;
    max-width: 100%; }
    @media (min-width: 768px) {
      .section-transition .switch .top {
        margin-top: 125px; } }
  .section-transition .switch p {
    font-family: 'Huggies Omnes Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 27px;
    color: #333;
    margin: 0 auto 8px;
    max-width: 900px; }
  .section-transition .switch .bottom {
    margin-top: 16px;
    max-width: 100%;
    padding-bottom: 30px; }

.section-transition .infant-unisex {
  background-color: #fbfbfb;
  position: relative;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 60px; }
  .section-transition .infant-unisex .banner {
    background-color: #d0ece8;
    max-width: 1060px;
    display: block;
    margin: 0 auto;
    position: relative;
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow: hidden;
    padding: 0 15px; }
  .section-transition .infant-unisex h1 {
    font-family: 'Huggies Omnes Semibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 44px;
    color: #008576; }
    @media (min-width: 992px) {
      .section-transition .infant-unisex h1 {
        position: absolute;
        margin: 0;
        top: 41px;
        left: 0;
        right: 0; } }
    .section-transition .infant-unisex h1 span {
      font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
      font-weight: 500;
      font-size: 20px;
      color: #333;
      display: block;
      max-width: 700px;
      margin: 8px auto 0; }
  .section-transition .infant-unisex .top {
    margin-bottom: 34px;
    max-width: 100%; }
    @media (min-width: 992px) {
      .section-transition .infant-unisex .top {
        margin-top: 125px; } }
  .section-transition .infant-unisex p {
    font-family: 'Huggies Omnes Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 27px;
    color: #000;
    margin: 0 auto 8px;
    max-width: 900px; }
  .section-transition .infant-unisex .bottom {
    margin-top: 18px;
    max-width: 100%;
    padding-bottom: 30px; }

.section-transition .back-to-top {
  background-color: rgba(255, 255, 255, 0.5) !important;
  font-size: 15px !important;
  margin-bottom: 20px;
  color: #333; }

.section-transition section.range .back-to-top {
  background-color: #f2f2f2 !important; }

.section-transition section.faqs .back-to-top {
  background-color: #ddd !important; }

.section-transition .hero-minimal {
  background-color: none;
  min-height: auto;
  padding: 0;
  box-shadow: none; }
